package com.ruoyi.common.constant;

public enum AppLoginEnum {
    YES("APP可以登录",1),
    NO("APP不可登录",0);

    private String name;
    private Integer value;

    AppLoginEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
